#vsumod1-1{background-image: url('main/_homepage-modules-2016/usa-slider-image.jpg');}@media (min-width: 738px) {#vsumod1-1{background-image: url('main/_homepage-modules-2016/usa-slider-image.jpg');}}#vsumod1-2{background-image: url('_files/images/homepage-2016/sunset.jpg');}@media (min-width: 738px) {#vsumod1-2{background-image: url('_files/images/homepage-2016/sunset.jpg');}}#vsumod1-3{background-image: url('_files/images/homepage-2016/49069408648_ca2faf2145_k.jpg');}@media (min-width: 738px) {#vsumod1-3{background-image: url('_files/images/homepage-2016/49069408648_ca2faf2145_k.jpg');}} @media (min-width: 992px){.vsumod4-rcta li {background-image:url('_files/2016/images/red-ctas/red-cta-spr1.jpg')}}
div#in-state-tuition {height: auto;}
.bnr-ist h3,.bnr-ist p{display:none;}
.bnr-ist img {width: 350px;margin: 0 auto 1.5rem auto;display:block}
.bnr-ist .t-rig .bnr-ist-right .cta {margin: 0 auto; float: none;width:180px;display:block}
.bnr-ist .container{margin: 50px auto;}
.bnr-ist-left,.bnr-ist-right{width: 100%;}
@media (min-width: 450px){
.bnr-ist-left {float: left;}
.bnr-ist-right .cta {clear: right;}
}
@media (min-width: 738px){
.bnr-ist { height: auto; }
.bnr-ist img {float: left; margin: 1rem 0 0 0;}
.bnr-ist h3{margin:1.5rem 0 25px 0;}
.bnr-ist h3,.bnr-ist p{display:block;}
.bnr-ist-left, .bnr-ist-right {width: 50%;}
.bnr-ist-right {float: right;}
.bnr-ist .bnr-ist-right h3, .bnr-ist .bnr-ist-right p{width: 100%}
.bnr-ist .t-rig .bnr-ist-right .cta {float: right;}
}
@media (min-width: 992px){
.bnr-ist .bnr-ist-right h3,.bnr-ist .bnr-ist-right p{width: 100%}
}
#vsumod6-1{background-image: url('_files/images/homepage-2016/hompage-cells-mobile.jpg');}@media (min-width: 738px) {#vsumod6-1{background-image: url('_files/images/homepage-2016/hompage-cells-desktop.jpg');}}#vsumod7-1{background-image: url('_files/images/homepage-2016/a-yellow_ribbon_program-mobile.jpg');}@media (min-width: 738px) {#vsumod7-1{background-image: url('_files/images/homepage-2016/yellow_ribbon_program.jpg');}}
.blzrpr .sec{background-image:url('_files/images/homepage-2016/bonfire-mobile.jpeg');}.blzrpr h3,.blzrpr p{display:none;}.blzrpr .container{margin: 50px auto;}
.frrd{margin:0 auto 1em auto;display:block;}.pntvldstrd{display:block;margin:0 auto;}.blzrpr .sec a.cta {margin: 0 auto;float: none;max-width: 180px;}
@media (min-width: 992px) {
.blzrpr{height:auto;}.blzrpr .sec{background-image:url('_files/images/homepage-2016/bonfire-desktop.jpeg');}.blzrpr h3,.blzrpr p{display:block;}.blzrpr .container{margin:0 auto 70px auto;}
.frrd{float: left;margin:0;clear:left;}.pntvldstrd{margin:0}.blzrpr .sec a.cta {float:left}
}
